.About_us_banner .banner_holder {
  position: relative;
  border-radius: 3px;
  overflow: hidden;
  aspect-ratio: 1/0.374;
}

.About_us_banner .banner_holder:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 20%;
  background: transparent
    linear-gradient(180deg, #1a1a1a00 0%, #262626a0 44%, #191818 100%) 0% 0%
    no-repeat padding-box;
}

.About_us_banner .banner_holder .banner_img {
  width: 100%;
  height: 100%;
}

.about_content_holder .content_holder {
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 7px;
  padding: 4%;
  margin-top: -15%;
  position: relative;
  margin-bottom: 5%;
}

.about_content_holder .content_holder .common_title .title {
  font-size: 40px;
  margin: 0;
  font-weight: 900;
}

.about_content_holder .content_holder p {
  text-align: left;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #1a1a1a;
}

.about_content_holder .content_holder p span {
  color: #bb0000;
}

@media (min-width: 0px) and (max-width: 575px) {
  .about_content_holder .content_holder .common_title .title {
    font-size: 22px;
  }
  .about_content_holder .content_holder .common_title {
    margin: 0;
  }
  .about_content_holder .content_holder p {
    text-align: center;
    font-size: 13px;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .about_content_holder .content_holder .common_title .title {
    font-size: 28px;
  }

  .about_content_holder .content_holder p {
    text-align: center;
    font-size: 15px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .about_content_holder .content_holder .common_title .title {
    font-size: 30px;
  }

  .about_content_holder .content_holder p {
    font-size: 16px;
  }
}
